/* HERO FEATURE */

.hero__background {
  background: #343434 center / cover no-repeat url(../../media/hero/hero.jpg);
  min-height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero__button {
  background: #51a3e2;
  color: #f8f8f8;
  border: 3px solid #51a3e2;
  border-radius: 0.25rem;
  transition: 0.2s ease-in-out;
  padding: 0.5rem 0.75rem;
  font-weight: 700;
}

.hero__button:hover {
  background: transparent;
  color: #f8f8f8;
}

/* AWARDS */

.awards__container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.divider {
  border-bottom: 1px solid #7e8894;
  width: 75%;
}

.award__logo {
  margin: 1rem 0;
  transition: 0.2s ease-in-out;
}

.award__logo:hover {
  transform: scale(1.025);
}

/* PRODUCT TREE */

#product-tree-container > li > a > h5 {
  font-weight: 800 !important;
}

.nav {
  display: unset;
  padding: unset;
  margin: unset;
}

.nav-tabs {
  border-bottom: none;
}

.tab-content > .active {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.product-tree__card-icon {
  margin-top: -66px;
  width: 8%;
  margin-bottom: 1rem;
}

/* ROW 1 */
#product-tree__row-1 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 1rem;
}

#product-tree__row-1 a {
  background: #f49179;
  width: 66%;
  margin: 0 0.5rem;
  padding: 1rem 0;
  border-radius: 0.25rem;
}

#product-tree__row-1 a > h5,
#product-tree__row-1 a > p {
  color: #a5381d;
  margin: 0;
}
#product-tree__row-1 a:hover {
  cursor: pointer;
  background: #f49179;
}

#product-tree__row-1 a:hover > h5,
#product-tree__row-1 a:hover > p,
#product-tree__row-2 a:hover > h5,
#product-tree__row-2 a:hover > p,
#product-tree__row-3 a:hover > h5,
#product-tree__row-3 a:hover > p,
#product-tree__row-4 a:hover > h5,
#product-tree__row-4 a:hover > p,
#product-tree__row-1 a.active > h5,
#product-tree__row-1 a.active > p,
#product-tree__row-2 a.active > h5,
#product-tree__row-2 a.active > p,
#product-tree__row-3 a.active > h5,
#product-tree__row-3 a.active > p,
#product-tree__row-4 a.active > h5,
#product-tree__row-4 a.active > p {
  color: #f8f8f8;
}

#product-tree__row-1 a.active {
  background: #f46b49;
}

.logistics-link {
  color: #f46b49;
}

.logistics-link:hover,
.submissions-link:hover,
.booth-link:hover,
.speaker-link:hover,
.exhibitor-link:hover,
.website-link:hover,
.mobile-app-link:hover,
.evaluations-link:hover,
.floor-plan-link:hover,
.posters-link:hover,
.proceedings-link:hover {
  color: #343434;
  text-decoration: underline;
}

/* ROW 2 */
#product-tree__row-2 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  text-align: center;
}

#product-tree__row-2 a {
  background: #e9d09f;
  width: 36%;
  margin: 0 0.5rem;
  padding: 1rem 0;
  border-radius: 0.25rem;
}

#product-tree__row-2 a > h5,
#product-tree__row-2 a > p {
  color: #8d6b37;
  margin: 0;
}

#product-tree__row-2 a:hover {
  cursor: pointer;
  background: #eec87f;
}

#product-tree__row-2 a.active {
  background: #f0b94e;
}

.submissions-link,
.booth-link {
  color: #f0b94e;
}

/* ROW 3 */
#product-tree__row-3 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 1rem;
  text-align: center;
}

#product-tree__row-3 a {
  background: #c6e0aa;
  width: 40%;
  margin: 0 0.5rem;
  padding: 1rem 0;
  border-radius: 0.25rem;
}

#product-tree__row-3 a > h5,
#product-tree__row-3 a > p {
  color: #47741a;
  margin: 0;
}

#product-tree__row-3 a:hover {
  cursor: pointer;
  background: #afda81;
}

#product-tree__row-3 a.active {
  background: #a4dd65;
}

.speaker-link,
.exhibitor-link {
  color: #a4dd65;
}

/* ROW 4 */
#product-tree__row-4 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
}

#product-tree__row-4 a {
  background: #c0e2ec;
  width: 14%;
  margin: 0 0.5rem;
  padding: 1rem 0;
  border-radius: 0.25rem;
}

#product-tree__row-4 a > h5,
#product-tree__row-4 a > p {
  color: #346783;
  margin: 0;
}

#product-tree__row-4 a:hover {
  cursor: pointer;
  background: #87d0eb;
}

#product-tree__row-4 a.active {
  background: #35b9e9;
}

.website-link,
.mobile-app-link,
.evaluations-link,
.floor-plan-link,
.posters-link,
.proceedings-link {
  color: #35b9e9;
}

@media (max-width: 992px) {
  #product-tree__row-1 a > h5,
  #product-tree__row-2 a > h5,
  #product-tree__row-3 a > h5,
  #product-tree__row-4 a > h5,
  #product-tree__row-1 a > p,
  #product-tree__row-2 a > p,
  #product-tree__row-3 a > p,
  #product-tree__row-4 a > p {
    font-size: 1rem;
  }
}

@media (max-width: 768px) {
  #product-tree-container {
    display: flex;
    flex-direction: column;
  }

  #product-tree__row-1,
  #product-tree__row-2,
  #product-tree__row-3,
  #product-tree__row-4 {
    align-items: unset;
  }

  #product-tree__row-1 a,
  #product-tree__row-2 a,
  #product-tree__row-3 a,
  #product-tree__row-4 a {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  #product-tree__row-1 a,
  #product-tree__row-2 a,
  #product-tree__row-3 a {
    padding: 0;
  }

  #product-tree__row-4 a {
    width: 30%;
    margin-bottom: 1rem;
  }
}

@media (max-width: 567px) {
  #product-tree__row-1 a {
    width: 76%;
  }

  #product-tree__row-2 a {
    width: 40%;
  }

  #product-tree__row-3 a {
    width: 44%;
  }

  #product-tree__row-4 a {
    width: 46%;
  }
}

@media (max-width: 429px) {
  #product-tree__row-1 a {
    width: 86%;
  }

  #product-tree__row-2 a {
    width: 45%;
  }

  #product-tree__row-3 a {
    width: 45%;
  }

  #product-tree__row-4 a {
    width: 45%;
  }
}

/* SOURCE BANNER */

.source-banner__img:hover {
  opacity: 0.9;
}

/* CARD DECK */

.card > a > h6 {
  text-align: center;
  font-size: 0.8rem;
}

.card > a > img {
  transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.card > a > img:hover {
  cursor: pointer;
  scale: 1.05;
}

.card-deck__title__scorecard {
  color: #e5d033;
}

.card-deck__title__harvester {
  color: #7dd640;
}

.card-deck__title__eventscribe {
  color: #57a7ea;
}

.card-deck__title__floor-plan {
  color: #195288;
}

.card-deck__title__conference-proceedings {
  color: #eaa957;
}

.card-deck__title__recordings {
  color: #e75c57;
}

.card-deck__title__posters {
  color: #9256ea;
}

.card-deck__title__survey-magnet {
  color: #518131;
}

/* TRUSTED CLIENTS */

.trusted-clients__client-logo-container {
  display: block;
  width: 100px;
}

.trusted-clients__client-logo {
  transition: 0.2s ease-in-out;
}

.trusted-clients__client-logo:hover {
  opacity: 0.8;
}
